<?php
    $detailJson = isset($row_extra['detailJson']) ? $row_extra['detailJson'] : '{}';
    $estimateTotal = isset($row_extra['estimateTotal']) ? $row_extra['estimateTotal'] : 0;
    $EstimateFirstSum = isset($row_extra['EstimateFirstSum']) ? $row_extra['EstimateFirstSum'] : 0;
    $EstimateUpdatetSum = isset($row_extra['EstimateUpdatetSum']) ? $row_extra['EstimateUpdatetSum'] : 0;
    $EstimateDiffer = isset($row_extra['EstimateDiffer']) ? $row_extra['EstimateDiffer'] : 0;
    $estimateSurang = isset($row_extra['estimateSurang']) ? $row_extra['estimateSurang'] : 0;
    $EstimateDiscountRate = isset($row_extra['EstimateDiscountRate']) ? $row_extra['EstimateDiscountRate'] : '';
    $EstimateDiscount = isset($row_extra['EstimateDiscount']) ? $row_extra['EstimateDiscount'] : 0;
    $EstimateFinalSum = isset($row_extra['EstimateFinalSum']) ? $row_extra['EstimateFinalSum'] : 0;
    $estimateList = isset($row_extra['estimateList']) ? $row_extra['estimateList'] : '{}';
    $estimateSlatList = isset($row_extra['estimateSlatList']) ? $row_extra['estimateSlatList'] : '{}';
    $etcList = isset($row_extra['etcList']) ? $row_extra['etcList'] : '{}';
    $pjnum = isset($row_extra['pjnum']) ? $row_extra['pjnum'] : '';
    $major_category = isset($row_extra['major_category']) ? $row_extra['major_category'] : '';
    $position = isset($row_extra['position']) ? $row_extra['position'] : '';
    $makeWidth = isset($row_extra['makeWidth']) ? $row_extra['makeWidth'] : '160';
    $makeHeight = isset($row_extra['makeHeight']) ? $row_extra['makeHeight'] : '350';
    $maguriWing = isset($row_extra['maguriWing']) ? $row_extra['maguriWing'] : '50';
    $screen_unapprovedList = isset($row_extra['screen_unapprovedList']) ? $row_extra['screen_unapprovedList'] : '{}';
    $slat_unapprovedList = isset($row_extra['slat_unapprovedList']) ? $row_extra['slat_unapprovedList'] : '{}';
    $motorList = isset($row_extra['motorList']) ? $row_extra['motorList'] : '{}';
    $bendList = isset($row_extra['bendList']) ? $row_extra['bendList'] : '{}';
    $inspectionFee = isset($row_extra['inspectionFee']) ? $row_extra['inspectionFee'] : 50000;
    $estimateList_auto = isset($row_extra['estimateList_auto']) ? $row_extra['estimateList_auto'] : '{}';
    $estimateSlatList_auto = isset($row_extra['estimateSlatList_auto']) ? $row_extra['estimateSlatList_auto'] : '{}';
    $ET_unapproved = isset($row_extra['ET_unapproved']) ? $row_extra['ET_unapproved'] : 0; // 견적 비인정 금액
    $ET_total = isset($row_extra['ET_total']) ? $row_extra['ET_total'] : 0; // 견적 총 금액
    // 2025/5/21 추가
    $controllerList = isset($row_extra['controllerList']) ? $row_extra['controllerList'] : '{}';
    $accountDate = isset($row_extra['accountDate']) ? $row_extra['accountDate'] : date('Y-m-d');
    $accountList = isset($row_extra['accountList']) ? $row_extra['accountList'] : '{}';
?>
